[[!meta title="O Método - Volume I"]]

[[!toc startlevel=2 levels=4]]

## Geral

* Complexidade: circuito de complementaridade, concorrência e antagonismo de termos irredutíveis.
* Método, originalmente caminhada, 36.
* Jogo, 111.
* Simples, homologia e equivalência, 181.
* Sistema: o conceito complexo mais simples, 187.
* Poíesis, 200.
* Mumford e a máquina faraônica de 100 mil homens-vapor, 211.
* Máquinas artificiais como incompletas: a mais organizacionalmente enferma, 214-215.

## Ordem e racionalidade clássica

    O universo de fogo, substituindo o antigo universo de gelo,
    faz soprar o vento da loucura na racionalidade clássica,
    que ligava em si as ideias de simplicidade, funcionalidade
    e economia. O calor ainda comporta agitação, dispersão,
    ou seja, perda, despesa, dilapidação, hemorragia.

    A despesa era ignorada onde reinava a ordem soberana. Esta
    significava, ao contrário, economia. A economia cósmica,
    física e política se fundava em uma lei geral do menor esforço,
    do menor atalho de um ponto a outro, do menor custo de uma
    transformação a outra. A verdade de uma teoria ainda se julga
    por seu caráter econômico com relação a seus rivais, mais
    dispendiosos em conceitos, postulados, teoremas.

    -- 111-112

## Vida

    A vida, acaba-se de ver, é a emanação da organização viva;
    não é a organização viva que é a emanação de um princípio vital.

    -- 138

## Dependência entre sistemas

    Há neste encadeamento sobreposição, confusão, superposição de
    sistemas e há, na necessária dependência de um em relação aos
    outros.

    -- 128

## Simplexidade: a complexidade necessária da pragmática

Numa segunda releitura da parte inicial d'O Método, confrontei minha noção de
simplexidade, ou complexidade necessária com o conceito de complexidade
moriniano.

Há aí, à primeira vista, um óbvio antagonismo de pontos de vista: o simples,
reducionista, seria visto em oposição ao complexo, irredutível.

O que ocorre, de fato, é que ambas as conceituações são complementares ao
prestarmos atenção à qualidade *necessária* da noção de simplexidade, que
nada mais é do que o estabelecimento de um nível de complexidade de entendimento
e uso do conhecimento para determinado fim. É necessário porque pragmático,
por exemplo para fins didáticos.

Por quê o simples é sedutor? Pela sua facilidade. A pragmática reducionista
levou a ciência a várias revoluções. Sua sistemática facilitou enormemente
a pesquisa em ciência normal. Mas pode, como Morin aponta n'O Método,
circunscrever o conhecimento apenas naquilo que pode ser restringido a
conceitos simples e irredutíveis, o que cada vez mais se torna impossível:

    O pensamento racionalista comporta um aspecto de racionalização demente
    em sua ocultação do gasto absurdo.

    -- 111

Não se pode, então, confundir a pragmática de um nível de entendimento da
complexidade necessária da natureza como sendo a natureza de fato. No
uso da simplexidade, "travamos" temporariamente a espiral de conhecimento
para que dele possamos fazer um uso prático usando o que consideramos
conceitualmente mais importante, mais essencial em detrimento do desnecessário
e desimportante.

Nisto, vale a formulação de Malatesta em seu texto A Organização II:

    Antes de mais nada, há uma objeção, por assim dizer, formal. “Mas de
    que partido nos falais? Dizem-nos, nem sequer somos um, não temos um programa”.
    Este paradoxo significa que as idéias progridem, evoluem continuamente,
    e que eles não podem aceitar um programa fixo, talvez válido hoje, mas
    que estará com certeza ultrapassado amanhã.

    Seria perfeitamente justo se se tratasse de estudantes que procuram a verdade,
    sem se preocuparem com as aplicações práticas. Um matemático, um quí-
    mico, um psicólogo, um sociólogo podem dizer que não há outro programa senão
    o de procurar a verdade: eles querem conhecer, mas sem fazer alguma coisa.
    Mas a anarquia e o socialismo não são ciências: são proposições, projetos que os
    anarquistas e os socialistas querem por em prática e que, conseqüentemente,
    precisam ser formulados como programas determinados. A ciência e a arte das
    construções progridem a cada dia. Mas um engenheiro, que quer construir ou
    mesmo demolir, deve fazer seu plano, reunir seus meios de ação e agir como se
    a ciência e a arte tivessem parado no ponto em que as encontrou no início de
    seu trabalho. Pode acontecer, felizmente, que ele possa utilizar novas aquisições
    feitas durante seu trabalho sem renunciar à parte essencial de seu plano. Pode
    acontecer do mesmo modo que as novas descobertas e os novos meios industriais
    sejam tais que ele se veja na obrigação de abandonar tudo e recomeçar do
    zero. Mas ao recomeçar, precisará fazer novo plano, com base no conhecimento e
    na experiência; não poderá conceber e por-se a executar uma construção amorfa,
    com materiais não produzidos, a pretexto que amanhã a ciência poderia sugerir
    melhores formas e a indústria fornecer materiais de melhor composição.

    Entendemos por partido anarquista o conjunto daqueles que querem contribuir
    para realizar a anarquia, e que, por conseqüência, precisam fixar um objetivo a
    alcançar e um caminho a percorrer. Deixamos de bom grado às suas elucubrações
    transcendentais os amadores da verdade absoluta e de progresso contínuo, que,
    jamais colocando suas idéias à prova, acabam por nada fazer ou descobrir.

    https://ayrtonbecalle.files.wordpress.com/2014/03/errico-malatesta-a-organizac3a7c3a3o-ii.pdf

A simplexidade é justamente o reconhecimento do paradoxo que Malatesta coloca
entre a evolução contínua das ideias e a necessidade do aqui e agora de uma
escolha prática para a organização.

Assim, minha brincadeira com Morin consiste em negar o reducionismo no próprio
conceito de simplicidade: em contraponto ao simples como irredutível, busco o
simples não-simples, o simples complexo, a complexidade do simples e a
simplicidade do complexo: antagonistas e complementares.

Saber quando e como se utilizar de determinados níveis de complexidade para a
construção de entendimentos é uma arte.

A simplificação pode ajudar a andar porém pode cegar da maioria das coisas que
existem e acontecem. Já a complexificação pode dificultar escolhas mas pode
abrir horizontes de compreensão.

Há também uma ligação fundamental entre simplexidade e bem viver.

    A complexidade não é complicação. O que é complicado pode se reduzir a um princípio
    simples como um emaranhado ou um nó cego. Certamente o mundo é muito complicado, mas
    se ele fosse apenas complicado, ou seja, emaranhado, multidependente, etc., bastaria
    operar as reduções bem conhecidas [...] O verdadeiro problema, portanto, não
    é devolver a complicação dos desenvolvimentos a regras de base simples. A complexidade
    está na base.

    [...]

    O simples é apenas um momento arbitrátrio de abstração arrancado das complexidades,
    um instrumento eficaz de manipulação laminando um complexo.

    -- 456

## Finalidade e causalidade

    O erro é não apenas reduzir o universo da vida, do homem, da sociedade ao das
    máquinas artificiais, é também redurzir o unoiverso das máquinas artificiais às
    máquinas artificiais. O erro está na recionalização cibernética que só quer ou
    só pode ver no ser vivo e no ser social uma máqiuna lubrificada e funcional que
    pde para ser mais lubrificada e mais funcionalizada para sempre. Tal
    racionalização finalitária se torna simétrica à antiga causalidade elementar,
    pois, como esta, ela expulsa a incerteza e a complexidade. O erro é o mesmo do
    pensamento tecnocrático que fez da máquina o eídolon de toda vida, o novo
    ídolo, a rainha do mundo robotizado! A finalidade é certamente uma emergência
    cibernética da vida, mas ela emerge na complexidade. Que seja no nível do
    organismo, do indivíduo da reprodução da espécie, do ecossistema, da sociedade,
    a ideia de finalidade deve ser simultaneamente integrada e relativizada, ou
    seja, complexificada. É uma noção que não é nem clara, ne distinta, mas
    pestanejante. A complexidade a desmultiplica, mas também a escurece. Os
    objetivos práticos, as operações funcionais, são claros e evidentes, mas eles
    se engrenam nas finalidades cada ve menos claras e menos evidentes...

    -- 325

    A dialógica, as dialéticas endo-exocausais têm um caráter aleatório. Quer dizer
    que a causalidade complexa comporta um princípio de incerteza: nem o passado nem
    o futuro podem ser inferidos diretamente do presente (Maruyama, 1974). Não pode
    mais haver nem explicação segura do passado nem futurologia arrogante: pode-se,
    deve-se construir cenários possíveis e improváveis para o passado e para o futuro.

    É preciso compreender que mesmo a causalidade pode ter um efeito ínfimo, ou,
    pelo contrário, devido às retroações amplificadoras, desestruturadoras,
    morfogenéticas que ela desencadeará, ser como uma avalanche durante séculos e
    séculos.

    -- 329

## Informacionalização

    Como a informação é cada vez mais captada pelo inimigo, que se tornando cada
    vez mais inteligente, como o inimigo extrai de nossos traços marcas, odores,
    etc., informações para nos situar, então se desenvolvem conjuntamente a
    camuflagem, o engodo, a esperteza e a arte de detectar a camuflagem, o engodo e
    a esperteza.  A informação se torna agora equívoca e ambivalente: ela adverte e
    trai; ela informa eventualmente aquele que não deve informar: o inimigo, o
    concorrente.  Grande "progresso" na história da vida: a entrada da enganação na
    comunicação.  De agora em diante, a vitória não pertence mais somente à força e
    ao endereço, mas também à esperteza, depois à mentira (homo sapiens). A mentira
    humana, ao se sociologizar, ao se ideologizar, desdobra-se, frutifica, triunfa,
    já que ela está ornada das virtudes da verdade. Quanto mais o universo for
    informacionalizado, mais ele será assim, até que a saturação de mentira e de
    hipocrisia desencadeie uma inversão da tendência, como eu quero esperar.

    -- 404

    Todo o poder de Estado dispõe do poder programador/ordenador sobre a sociedade
    (poder de regular, legislar, deretar), do poder estratégico (elaborar e decidir
    as políticas a seguir) e do poder de comando/controle. O Estado dito
    "totalitário" vai mais longe: ele concentra em si a memória oficial (o poder de
    escrever a História do passado e de ditar a história do presente), o controle
    de todos os meios de expressão e de comunicação da informação: o monopólio do
    saber verídico pelo menos no que diz respeito à sociologia e à política,
    eventualmente em matéria de ciência e de artes; o controle direto de todos os
    aparelhos econômicos e outros.

    [...]

    A idéia-chave que o poder está na produção deve ser lida e compreendida não no
    sentido restrito, economista do termo produção, mas no seu sentido
    organizacionista/informacional.  Não é o poder sobre os "meios" de produção, é
    o poder sobre a produção da produção, ou seja, a generatividade social: não é
    apenas a propriedade das coisas, dos bens: o domínio está no domínio dos meios
    de domínio; a dominação dos meios de dominação; o controle dos meios de
    controle: o poder informacional do aparelho.

    Vê-se aqui a justeza e o erro de Marx. Marx buscava o que era gerador na
    sociedade, e é com uma retidão admirável que ele priorizou, antropologicamente,
    a noção de ser genérico, e, sociologicamente, a noção de produção.  Mas o único
    fundamento que oferecia a física da época era de natureza energética: o
    trabalho; da mesma forma, ele vira na sociedade o poder de classe, não o poder
    do aparelho.

    Ora, a teoria do Aparelho genofenomenal da uma Sociedade concebida como
    organização informacional/comunicacional pode apenas renovar e enriquecer o
    problema sociológico da dominação e do poder. Ela nos leva a detectar o
    problema-chave da monopolização da informação. O pode é monopolizado assim que
    um aparelho liga diretamente o poder ao saber (quem reina detém a verdade), o
    bastão de comando ao cetro, o sagrado ao político, e por isso uma casta ou uma
    classe de aparelho monopoliza as formas múltiplas de informação. A exploração e
    a dominação coincidem com a relegação dos explorados e dominados às tarefas
    puramente energéticas de execução, com a sua exclusão da esfera
    generativa/programadora. Eles só têm direito aos sinais informando-os do que
    eles devem fazer, pensar, esperar, sonhar.

    -- 418 - 419
