[[!meta title="O Método - Volume IV"]]

[[!toc startlevel=2 levels=4]]

## Geral

* Cultura como um megacomputador, 20.
* Pensamento e efervescência culturais na temperatura de sua própria destruição, 98.
* Metanível, metalógica, 248.

## Cultura

    Assim, a cultura não é nem "superestrutura" nem "infra-estrutura", termos
    impróprios em uma organização recursiva onde o que é produzido e gerado
    torna-se produtor e gerador daquilo que o produz ou gera.

    [...]

    Se a cultura contém um saber coletivo acumulado em memória social, se é
    portadora de princípios, modelos, esquemas de conhecimento, se gera uma visão
    de mundo, se a linguagem e o mito são partes constitutivas da cultura, então a
    _cultura não comporta somente uma dimensão cognitiva: é uma máquina cognitiva
    cuja práxis é cognitiva_.

    -- 19

    Nesse sentido, poder-se-ia dizer metaforicamente que a cultura de uma sociedade
    é como uma espécie de megacomputador complexo que memoriza todos os dados
    cognitivos e, portadora de quase-programas, prescreve as normas práticas,
    éticas, políticas dessa sociedade.

    -- 20

## Efervescência cultural

    Por um lado, o imprinting, a normalização, a invariância, a reprodução.
    Mas, por outro lado, os enfraquecimentos locais do imprinting, as brechas na
    normalização, o surgimento de desvios, a evolução dos conhecimentos, as modificações
    nas estruturas de reprodução.

    [...]

    Para tratar desses problemas, é preciso, antes de tudo, perguntar quais são as
    possibilidades de enfraquecimento dos três níveis deterministas do _imprinting_
    cognitivo (paradigmas, doutrinas, estereótipos), bem como sobre as possibilidades
    de falha ou atenuação da normalização.

    Em nossa opinião, são os seguintes:

    - a existência de vida cultural e intelectual dialógica;
    - o "calor" cultural;
    - a possibilidade de expressão de desvios.

    -- 33

## Conhecimento do conhecimento

    Assim, desembocamos em uma situação cognitiva ao mesmo tempo emaranhada e
    circular: cada instância (sociologia, ciência, epistemologia) necessita das
    outras para conhecer-se e legitimar-se e o círculo que poderia então se
    constituir entre essas instâncias, cada uma dependendo da outra e recorrendo à
    outra, constituiria então o metaponto de vista ao qual cada uma tentaria
    referir-se. Aqui, só estamos no começo da elaboração do _grande anel cujo
    circuito produtivo constituiria "o conhecimento do conhecimento_, isto é, o
    conjunto complexo e rotativo dos metapontos de vista sobre o conhecimento; mas,
    desde já, o anel restrito esboçado aqui nos permite entrever "o grade anel"
    epistemológico ("o anel dos anéis").

    -- 115

## O futuro do conhecimento

    Além disso, podemos perguntar se, na aurora do novo milênio, o próprio destino do
    conhecimento humano não estará sendo novamente posto em jogo.

    Retomemos a metáfora do Grande Computador.

    Há, nas sociedades modernas e democráticas, uma relação extremamente complexa e
    recursiva entre o Grande Computador e os indivíduos; estes não estão apenas
    submetidos ao conhecimento próprio à sua cultura, mas são também sujeitos
    cognoscíveis, cuja consciência individual está dotada de uma competência de princípio
    para examinar idéias, decidir sobre a verdade e julgar problemas éticos correspondentes.

    Mas, alguma coisa está modificando-se no próprio modo das interações cognitivas que
    tecem as relações sociais. O que chamamos de informática é, na realidade, a primeira
    etapa, ainda bárbara e grosseira, de um sistema de computação/informação/comunicação
    artificial que poderá revolucionar as relações do espírito com o cérebro, da sociedade
    com os seus membros, do Estado com o indivíduo. Já se formam apêndices cerebrais artificiais,
    coletivos ou pessoais (os computadores individuais) que dialogam com nossos espíritos,
    comunicam-se uns com os outros e articulam-se cada vez mais no tecido social.
    Estamos na aurora de um formidável desenvolvimento da cerebralidade artificial em redes e,
    nesse sentido, estamos também no alvorecer de uma nova idade do conhecimento.

    Os processos em curso são profundamente ambivalentes e as perspectivas de futuro, incertas.

    Já vimos (na introdução de _La Méthode_ 1, p. 12-13) o problema do despojamento do direito
    individual para integrar e refletir o conhecimento em proveito dos especialistas,
    experts e bancos de dados.

    Acrescentemos: os desenvolvimentos das redes neurocerebrais artificiais, com seus
    desdobramentos previsíveis (novas gerações de computadores "neuronais" aptos eventualmente
    a reorganizar as regras dos programas, extensão e generalização do tecido informático
    poli-tele-conectado), realizam-se segundo duas vias divergentes:

    - uma vai no sentido do desenvolvimento dos poderes individuais do conhecimento (poderes
    operacionais, lógicos, heurísticos, acesso às fontes de dados, etc.) e das possibilidades
    individuais de expressão, de transmissão, de diálogo;

    - a outra vai no sentido do desenvolvimento dos poderes de controle dos indivíduos pelas
    administrações e pelo Estado.

    Ao mesmo tempo, o progresso no conhecimento bio-químico-físico do cérebro permitirá
    a modificiação, via intervenções moleculares ou outras, dos processos mentais.

    Daí, ainda uma ambivalência no desenvolvimento desses poderes:

    - por um lado, o espírito individual poderia intervir no seu próprio cérebro para
    modificar, enriquecer, exaltar os seus estados de consciência.

    - por outro lado, um novo poder totalitário poderia subjugar, _via_ manipulações
    neurocerebrais, incluindo a interpretação dos dados sensoriais, a provocação ou
    inibição das emoções, a elaboração dos projetos para o futuro.

    Assim, por um lado, o espírito poderia agir sobre o cérebro para desenvolver-se.
    Por outro, a organização social poderia agir sobre o cérebro para controlar o
    espírito. Por um lado, abrir-se-ia a possibilidade de dar vida aos "Mozart assassinados".
    Por outro, afirmar-se-ia o reino do _Big Brother_.

    -- 121-123

## Noosfera

Popper já havia dividido o universo humano em três mundos:

    1. O mundo das coisas materiais exteriores.
    2. O mundo das experiências vividas.
    3. O mundo constituído pelas coisas do espírito, produtos culturais, linguagens, noções,
       teorias, inclusive os conhecimento objetivos. Trata-se, de fato, de uma _noosfera_,
       conforme o termo forjardo Teilhard de Chardin nos anos 20. Popper denominou-o
       o "mundo três".

    [...]

    Pierre Auger chegou à idéia não tanto de um "terceiro mundo", no sentido de Popper, mas
    de um terceiro reino, no sentido biológico do termo. Esse novo reino é "constituído por
    organismos bem definidos, as idéias, que se reproduzem por multiplicações idênticas
    nos meios constituídos pelos cérebros humanos, graças às reservas de ordem aí disponíveis".
    As idéias são dotadas de vida própria porque dispõem, como os vírus, em um meio (cultural/cerebral)
    favorável, da capacidade de autonutrição e de auto-reprodução. Assim, os cérebros humanos
    e, acrescentemos, as culturas formam os ecossistemas do mundo das idéias. Auger constata
    muito bem que não apenas as idéias, mas também os mitos e os deuses, vivem uma vida própria
    no terceiro reino.

    -- 134-136

    De minha parte, [...] convencido de que esse mundo certamente é um produto, mas um
    produto recursivamente necessário à produção de seu próprio produtor antropossocial,
    fui sensibilizado pela conepção de Auger/Monod que considerava a noosfera não mais como
    um mundo abstrato de objetos ideias, mas como um mundo fervilhante de seres dispondo
    de algumas das características essenciais dos seres biológicos; fui assim estimulado
    a explorar o problema da autonomia relativa e da relação complexa (da simbiose à
    exploração mútua) entre esses seres de espírito e os seres humanos.

    -- 136-137
